<!--
    Exercise:
Use JavaScript to change the text size of the <p> element to 40 pixels.

<body>

<p id="demo">Hi.</p>

<script>
document.getElementById("demo").____._____= "40px";
</script>

</body>
-->

<body>

    <p id="demo">Hi.</p>
    
    <script>
    document.getElementById("demo").style.fontSize= "40px";
    </script>
    
    </body>